# Tomcat
server:
  port: 9201

# Spring
spring:
  application:
    # 应用名称
    name: dliip-system
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 177.177.177.3:8848
        namespace: 521f2683-cc74-4ae6-890c-d51311d9f60e
#        server-addr: 172.21.101.112:8848
#        namespace: daba6ed8-a6b1-458d-be87-ad52b504fe19
      config:
        # 配置中心地址
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
        #dev
        namespace: ${spring.cloud.nacos.discovery.namespace}
#        namespace: d1c665ae-8a25-411a-a122-e6958e24190c
